Blog Posts

Spectre CVE-2017-5715 Meltdown CVE-2017-5754. Check system vulnerability

Introduction Spectre CVE-2017-5715 Meltdown CVE-2017-5754. Check system vulnerability To check if your system is susceptible to Spectre and Meltdown you can use Powershell Module released by Microsoft Security Response Center. It allows you to find out about exactly: CVE-2017-5715 (branch target injection) CVE-2017-5754 (rogue data cache load) Information about those vulnerability you can

Continue Reading